4 Replies Latest reply on Oct 6, 2010 5:23 PM by blrg891

    Stream SDK 2.2

    blrg891

      Hey Guys,

       

      I have noticed with other issues that if you dont have the preferred driver that the SDK samples will not run correctly. I have installed the SDK v2.2 and was wondering which drivers work the best with this SDK in Linux 64-bit. I figured out before that with SDK v2.1 10.3 works the best, but I have tried 10.9 (suggested on the SDK site) and 10.7b like people have been talking about. Can anyone shed some light on this and/or shoot me a link to a known working linux 64-bit driver that works with SDK v.2.2?

       

      Thanks!